<div class="login-outer">
  <div class="login">

    <div style="float: left; width: 45%;">

      <h3>Register Here</h3>
      <%= devise_error_messages! %>

      <%= form_for(resource, as: resource_name, url: registration_path(resource_name)) do |f| %>
       
        <div class="group">
          <%= f.label :name, "Name :"%>
            <%= f.text_field :name, autofocus: true %>
        </div>

        <div class="group">
          <%= f.label :phone_no, "Mobile" %>
          <%= f.text_field :phone_no %>
        </div>

        <div class="group">
          <%= f.label :school_college_institution, "Company or Degree" %>
          <%= f.text_field :school_college_institution %>
        </div>

        

        <div class="group">
          <%= f.label :email, "Email" %>
          <%= f.email_field :email %>
        </div>

       

        <div class="group">
          <%= f.label :password %>
          <% if @minimum_password_length %>
          <em>(<%= @minimum_password_length %> characters minimum)</em>
          <% end %>
          <%= f.password_field :password, autocomplete: "off" %>
        </div>

        
        <div class="group">
          <%= f.label :password_confirmation %>
          <%= f.password_field :password_confirmation, autocomplete: "off" %>
        </div>

        <div class="group" style="text-align: center;">
              <%= f.submit "SIGN UP", class:"btn" %>
            </div>
      <% end %>
      
    </div>



    <div style="float: right;width: 47%;margin: 10px;border-left: 1px solid #ddd;padding-left: 30px;min-height: 300px;">
    <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
      <h3>Login</h3>
      <div id="error_explanation"><%#= flash[:alert] %></div>

      <div class="group">
        <%= f.label :"email :" %>
        <%= f.email_field :email, autofocus: true %>
      </div>

      <div class="group">
        <%= f.label :"password :" %>
        <%= f.password_field :password, autocomplete: "off" %>
      </div>

      <div class="group">
        <%= f.label :remember_me do %>
          <%= f.check_box :remember_me %>
          Remember me
        <% end %>
      </div>
      
      <div class="group" style="text-align: center;">
        <%= f.submit "LOGIN", class:"btn" %>
      </div>
        <%= link_to "Forgot Password?", new_password_path(resource_name), html: {style:"text-align: center;"} %>

    <% end %>
    </div>

    <div class="clear-height"></div>

  </div>
</div>
